[v10.6]
1=Algorithmes de balayage améliorés pour détecter et nettoyer davantage de résidus
2=Algorithmes optimisés pour mettre à jour les programmes installés plus rapidement
3=Mode multilingue amélioré pour une meilleure localisation
4=Correction de tous les bogues connus

[v10.5]
1=Moniteur d'installation amélioré pour une surveillance plus complète et précise
2=Amélioration du Software Health pour détecter et résoudre plus de problèmes logiciels
3=Base de données de Désinstalleur de Programme Récalcitrant élargie pour supprimer 130 plus de programmes tenaces
4=Base de données étendue pour supprimer plus de 22% des plug-ins malveillants / publicitaires pour une navigation plus rapide et plus sûre
5=Correction de tous les bugs connus

[v10.4]
1=Amélioration de l'algorithme de scannage du reste pour trouver et nettoyer plus de résidus
2=Élargissement de la base de données pour supprimer plus de 350 programmes récalcitrants
3=Amélioration du Désinstalleur de Programme Récalcitrant pour détecter plus précisément les programmes avec des problèmes de désinstallation
4=Certaines améliorations de l'interface utilisateur 
5=Correction de tous les bugs connus 

[v10.3]
1=Scannage du reste amélioré pour nettoyer plus de fichiers et des entrées dans le registre
2=Élargissement de la base de données pour supprimer plus de 210 programmes récalcitrants
3=Moniteur de déinstallation amélioré pour déinstaller complètement les programmes super gros   
4=Ajout du support pour maximiser la fenêtre de détail de l’Historique de Déinstallation et de l’Installations Enregistrées
5=Correction du problème de reconfiguration des applications dans Win 10
6=Correction de tous les bugs connus

[v10.2]
1=Amélioration du Désinstalleur de Programme Récalcitrant pour détecter plus de problèmes de désinstallation des programmes installés de Microsoft
2=Élargissement de la base de données pour supprimer plus de 240 programmes récalcitrants
3=Amélioration de l’algorithme de scannage du reste pour scanner plus après la désinstallation du programme
4=Optimisation du Moniteur d’Installation pour un journal d’installation plus complet lors de la surveillance des mises à jour du logiciel
5=Meilleure interface de Software Updater pour une expérience plus conviviale
6=Correction de tous les bugs connus

[v10.1]
1=Nouvel outil de programmes récalcitrants pour faciliter la suppression des programmes tenaces
2=Base de données élargie pour supprimer 200 programmes récalcitrants supplémentaires
3=Personnalisation pour afficher l'option de désinstallation puissante dans le menu contextuel de Windows
4=Personnalisation pour afficher les composants d'exécution du système dans la liste des programmes
5=Correction du problème occasionnel de détection incorrecte de taille de programme et de surveillance instable de l'installation de programmes surdimensionnés
6=Correction de tous les bugs connus

[v10.0]
1=Augmentation de la vitesse de désinstallation de 50%
2=Amélioration des algorithmes du scan afin de trouver 30% de résidus supplémentaires
3=Amélioration du Software Health permettant de bloquer les notifications des sites Web durant votre navigation
4=Amélioration du moniteur d'installation permettant à la fois d'enregistrer les installations de plus de programmes et de surveiller les services système, les tâches planifiées et l'enregistrement des DLL
5=Optimisation des algorithmes de détection pour mieux détecter les programmes rarement utilisés et les bundlewares
6=Correction des messages incorrects de résidus après des mises à jour de certains programmes
7=Prise en charge de la désinstallation de plus de 40 programmes tenaces tels que MPC-HC, SpyHunter5, Avast Antivirus, Rockstar Games, IntelliJ IDEA, etc.
8=Prise en charge de la mise à jour des versions multilingues de certains programmes populaires, comme Firefox, WinRAR et Mozilla Thunderbird
9=Prise en charge de la suppression des plugins de la dernière version de Microsoft Edge (Chromium)
10=Meilleure interface utilisateur pour une expérience plus conviviale
11=Deux habillages disponibles : sombre et clair
12=Disponible en 38 langues